<!DOCTYPE html>
<html lang="en">

<head>
    <Title>Creative Logic</Title>
    <link rel="stylesheet" href="styles.css" />
    <link rel="javascript" href="script.js" />
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Goblin One|Sunflowers'>
    <meta name="Janis Zaldin" content="HTML, CSS, javaScript">
    <meta name="Janis Zaldin" content="who I am">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">
</head>


<body>

    <div class="container">
        <div class="header">
            <div class="tagline">
                In Pursuit of Cognitive Ergonomics
            </div>
            <div class="logo">
                <h1> <img src="Images/Logo.png" class="logo"> Thoughtful Design</h1>
            </div>
        </div>

        <div class="nav">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="portfolio.html">Portfolio</a></li>
                <li><a href="resume.html">Resume</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </div>

        <div class="flex-content">
            <div class="flex-resume">
                <div class="namesum">
                    <h2>Janis Zaldin</h2>
                    <h3 style="color: rgb(47, 51, 61)">Web Developer and Queen of Her Own Playground</h3>
                    <h3>PROFESSIONAL SUMMARY</h3>
                    <hr>
                </div>

                <div class="skills">
            
                    <h3 class="education">EDUCATION</h3>
                    <br>
                    <p><b>Full Stack Web Development Certificate</b></p>
                    <p>York University</p>
                    <p>Toronto, Ontario</p>
                    <br>
                    <p><b>General Arts and Sciences & Accounting, 2yrs</b></p>
                    <p>Seneca College</p>
                    <p>North York, Ontario</p>
                    <br>
                    <p><b>Grade 12 Diploma</b></p>
                    <p>HB Beal Secondary School</p>
                    <p>London, Ontario</p>

                    <hr>

                    <h3 class="s2">SKILLS</h3>
                    <p>Time Management</p>
                    <p>Organization</p>
                    <p>Life-Long Learner</p>
                    <p>Flexibility</p>
                    <p>Positivity</p>
                    <p>Commitment</p>

                    <hr>

                    <h3 class="technical">TECHNICAL</h3>
                    <p>Typing faster than the average monkey</p>
                    <p>Beating rogue angle-brackets into submission</p>
                    <p>Corralling rampaging code </p>
                    <p>Other cool super powers to be determined</p>                 
                </div>

                    <div class="experience">
                        <h3 class="exp">WORK EXPERIENCE </h3>
                        <br>
                        <h4>Assistant Head Cashier</h4>
                        <p class="company">Oakridges Food Market &nbsp;|&nbsp; Richmond Hill, Ontario &nbsp;|&nbsp;
                            2010-2021
                        </p>
                        <p>I have worked for the company for eleven years, and been a department supervisor for five. In
                            this role, I handled store-level purchasing for front-end confectionary, including
                            meeting with company, client, and vendor reps, and making decisions on stock and new
                            products.
                            This
                            also includes maintaining appropriate stock levels and freshness.</p>
                        <ul>
                            <li>Supervising staff in multiple departments, ensuring they stay engaged and on-task</li>
                            <li>Purchasing, and responsibility for stock movement, rotation and management</li>
                            <li>Training and mentoring new and existing cashiers</li>
                            <li>Cash Office duties, including counting and balancing of safe and making deposits,
                                maintaining
                                appropriate cash-on-hand and daily reconciliation reports</li>
                            <li>Answering emails and telephone enquries</li>
                            <li>Making and managing the sales of seasonal gift baskets. This includes special ordering,
                                maintaining
                                supplies-on-hand, meeting with prospective customers and vendors, and managing and
                                meeting
                                multiple overlapping tight
                                deadlines and shipping dates.
                            </li>
                        </ul>
                        <br>
                        <hr>
                        <br>

                        <h4>Administrative Assistant</h4>
                        <p class="company">La Reserve Restaurant &nbsp;|&nbsp; Markham, Ontario &nbsp;|&nbsp; 2003-2006
                        </p>
                        <p>In this role, I worked to support the owner and head chef in managing daily operations of the
                            restaurant.<br>
                            I managed payments and receivables on account, and met with the accountant quarterly. I
                            helped maintain a company website, including posting seasonal content, and followed up on
                            all
                            customer inquiries.
                        </p>
                        <ul>
                            <li>Meeting clients looking to book private dinner parties, assisting with menu, bar and
                                timing
                                of events</li>
                            <li>Daily administrative tasks, including answering emails and inquiries</li>
                            <li>Maintaining proper cash disbursements, as well as filing and organization of bills and
                                receivables</li>
                            <li>Booking reservations</li>
                            <li>Preparation of some simple accounting reports</li>
                        </ul>
                        <br>

                        <br>
                    </div>
                </div>
            </div>




            <div class="footer">
                <span class="copyright">All content propery of Janis Zaldin: expecially the see-saws. Do not use or
                    distribute.</span>
            </div>



</body>

</html>